Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1015)

Issue 198060043: Cleanup method signatures. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 5 months ago by jacobr
Modified:
5 years, 5 months ago
Reviewers:
sigmund, John Messerly
Base URL:
git@github.com:dart-lang/observe.git@master
Visibility:
Public.

Description

Cleanup method signatures. BUG= R=jmesserly@google.com Committed: 28740877850a28fa2ce6409c472e531b64e1ec83

Patch Set 1 #

Patch Set 2 : rolled dep on smoke forward #

Total comments: 2

Patch Set 3 : ptal #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -8 lines) Patch
M CHANGELOG.md View 1 chunk +3 lines, -0 lines 0 comments Download
M lib/src/observer_transform.dart View 1 2 1 chunk +1 line, -1 line 0 comments Download
M lib/src/path_observer.dart View 1 2 3 chunks +3 lines, -5 lines 0 comments Download
M pubspec.yaml View 1 2 chunks +2 lines, -2 lines 0 comments Download

Messages

Total messages: 7
jacobr
Sending this CL to sigmund as he claims this change is correct. :)
5 years, 5 months ago (2015-01-27 00:29:27 UTC) #1
jacobr
Rolled dep on smoke forward as streamy which depends on this package will soon need ...
5 years, 5 months ago (2015-01-27 01:58:18 UTC) #2
John Messerly
https://codereview.appspot.com/198060043/diff/20001/CHANGELOG.md File CHANGELOG.md (right): https://codereview.appspot.com/198060043/diff/20001/CHANGELOG.md#newcode1 CHANGELOG.md:1: #### 0.12.2+1 this should be 0.13 right? I think ...
5 years, 5 months ago (2015-01-27 16:49:56 UTC) #3
sigmund
https://codereview.appspot.com/198060043/diff/20001/lib/src/path_observer.dart File lib/src/path_observer.dart (right): https://codereview.appspot.com/198060043/diff/20001/lib/src/path_observer.dart#newcode777 lib/src/path_observer.dart:777: switch (_notifyArgumentCount) { Because of this, I think we ...
5 years, 5 months ago (2015-01-27 22:30:57 UTC) #4
jacobr
PTAL
5 years, 5 months ago (2015-01-30 23:21:19 UTC) #5
John Messerly
lgtm
5 years, 5 months ago (2015-01-31 01:40:17 UTC) #6
jacobr
5 years, 5 months ago (2015-02-02 21:55:26 UTC) #7
Message was sent while issue was closed.
Committed patchset #3 (id:40001) manually as
28740877850a28fa2ce6409c472e531b64e1ec83 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b